@charset "UTF-8";
@font-face {
  font-family: "eng";
  src: url("../fonts/adobe-garamond-pro.otf") format("TrueType"); }
@font-face {
  font-family: "mid";
  src: url("../fonts/ZenOldMincho-Medium.ttf") format("TrueType"); }
@font-face {
  font-family: "mincho";
  src: url("../fonts/ZenOldMincho-Regular.ttf") format("TrueType"); }
/*--------------------
共通設定
----------------------*/
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

a {
  text-decoration: none;
  transition: .4s;
  color: #a17d5c; }
  a:hover {
    text-decoration: none;
    color: #a17d5c; }
  a.disabled {
    pointer-events: none;
    text-decoration: none; }
  a:visited {
    color: #a17d5c; }

ul, ol {
  list-style: none; }

.pc {
  display: block; }
  @media screen and (max-width: 1080px) {
    .pc {
      display: none; } }

.sp {
  display: none; }
  @media screen and (max-width: 1080px) {
    .sp {
      display: block; } }

body {
  overflow-x: visible;
  scroll-padding-top: 60px; }

.fs-l-page {
  overflow: visible; }

p {
  margin: 0;
  padding: 0; }

.wrapper {
  margin: 0 auto !important; }

main {
  max-width: 100%; }

.mainBox {
  margin: 0 auto !important; }

footer {
  position: relative;
  z-index: 9999; }

.fadeIn {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 1s, transform 1s; }
  .fadeIn.visible {
    opacity: 1;
    transform: translateY(0); }

@keyframes continuousScale {
  0% {
    transform: scale(1.1); }
  100% {
    transform: scale(1); } }
/*-------------------------------------
メインビュー
-------------------------------------*/
.fnc-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 1;
  clip-path: inset(0 0 100% 0);
  transition: clip-path 2.2s cubic-bezier(0, 0.55, 0.45, 1);
  will-change: clip-path; }
  .fnc-slide.m--active-slide {
    opacity: 1;
    z-index: 3;
    clip-path: inset(0 0 0 0); }
  .fnc-slide.m--previous-slide {
    opacity: 1 !important;
    z-index: 2;
    clip-path: inset(0 0 0 0) !important;
    transition: none !important;
    animation: none !important;
    transform: scale(1); }
  .fnc-slide__inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    transform: scale(1.1);
    will-change: transform;
    backface-visibility: hidden; }
  .fnc-slide.m--before-sliding .fnc-slide__inner, .fnc-slide.m--active-slide .fnc-slide__inner {
    animation: continuousScale 6.2s linear forwards; }
  .fnc-slide.m--previous-slide .fnc-slide__inner {
    transform: scale(1); }

.fnc-slide-1 {
  opacity: 1 !important;
  clip-path: inset(0 0 0 0) !important; }
  .fnc-slide-1.m--previous-slide {
    transition: none !important; }
  .fnc-slide-1 .fnc-slide__inner {
    transform: scale(1.1); }

.m--reverse .fnc-slide {
  clip-path: inset(100% 0 0 0); }
  .m--reverse .fnc-slide.m--active-slide {
    clip-path: inset(0 0 0 0); }

.fnc-slide__inner {
  will-change: transform, clip-path;
  /* ブラウザに負荷を事前通知 */ }

.fnc-slide-1 .fnc-slide__inner {
  background-image: url("../images/kv.webp"); }

.fnc-slide-2 .fnc-slide__inner {
  background-image: url("../images/kv_1.webp"); }

.fnc-slide-3 .fnc-slide__inner {
  background-image: url("../images/kv_2.webp"); }

.fnc-slide-4 .fnc-slide__inner {
  background-image: url("../images/kv_3.webp"); }

.fnc-slide-5 .fnc-slide__inner {
  background-image: url("../images/kv_4.webp"); }

.fnc-slide-6 .fnc-slide__inner {
  background-image: url("../images/kv_5.webp"); }

/*----------------------------------------------------------------------------*/
.lp_wrapper {
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0;
  letter-spacing: 0;
  color: #a17d5c;
  font-size: 14px;
  text-align: left;
  font-family: "mincho";
  font-weight: 400;
  font-style: normal;
  overflow: visible;
  line-height: 1.5;
  position: relative;
  min-height: 100vh; }
  @media screen and (max-width: 600px) {
    .lp_wrapper {
      background: none; } }
  .lp_wrapper .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    z-index: 9999;
    background: #ffffff; }
    @media screen and (max-width: 600px) {
      .lp_wrapper .header {
        height: 50px; } }
    .lp_wrapper .header ul {
      display: flex;
      align-items: center;
      justify-content: space-between;
      max-width: 550px;
      width: 80%;
      margin: 0 auto; }
      .lp_wrapper .header ul li {
        padding: 1.0em 0;
        text-align: center; }
        .lp_wrapper .header ul li a {
          font-size: min(1.3em, 3.7vw);
          letter-spacing: .1em; }
  .lp_wrapper .innerBox {
    position: relative;
    top: 10vh;
    left: 0;
    width: 100%;
    height: auto; }
    @media screen and (max-width: 1080px) {
      .lp_wrapper .innerBox {
        top: 60px; } }
    .lp_wrapper .innerBox .kv__wrap {
      position: relative; }
      @media screen and (max-width: 1080px) {
        .lp_wrapper .innerBox .kv__wrap {
          height: 84vh; } }
    .lp_wrapper .innerBox .kv_box {
      position: relative;
      top: 0;
      right: 0;
      display: flex;
      width: 80%;
      height: calc(100vh - 10vh);
      overflow: hidden;
      margin: 0 0 0 auto; }
      @media screen and (max-width: 1080px) {
        .lp_wrapper .innerBox .kv_box {
          width: 90%;
          aspect-ratio: 1213/1544;
          height: calc(100vh - 30vh);
          top: 6em; } }
      .lp_wrapper .innerBox .kv_box .kv-cont {
        width: 50%;
        height: 100%;
        position: relative;
        overflow: hidden; }
        @media screen and (max-width: 1080px) {
          .lp_wrapper .innerBox .kv_box .kv-cont {
            width: 100%; }
            .lp_wrapper .innerBox .kv_box .kv-cont.pc {
              display: none; } }
    .lp_wrapper .innerBox .ttlBox {
      position: absolute;
      top: 50%;
      left: 5%;
      transform: translateY(-50%);
      width: 40%;
      max-width: 550px;
      height: 80vh;
      z-index: 9999;
      display: flex;
      align-items: stretch;
      justify-content: space-between;
      flex-direction: column; }
      @media screen and (max-width: 1080px) {
        .lp_wrapper .innerBox .ttlBox {
          width: 100%;
          top: 0;
          transform: translateY(0);
          left: 0;
          height: 75vh;
          max-width: none; } }
      .lp_wrapper .innerBox .ttlBox h1 {
        font-weight: 400;
        letter-spacing: .05em;
        color: #776dae;
        font-size: 7.0em;
        padding-left: 32px;
        margin: 0; }
        @media screen and (max-width: 1080px) {
          .lp_wrapper .innerBox .ttlBox h1 {
            text-align: center;
            padding: 0;
            font-size: 5.0em;
            line-height: 1.0; } }
      .lp_wrapper .innerBox .ttlBox .txt {
        background: rgba(255, 255, 255, 0.4);
        padding: 40px 32px;
        width: 100%; }
        @media screen and (max-width: 1080px) {
          .lp_wrapper .innerBox .ttlBox .txt {
            width: fit-content;
            background: rgba(255, 255, 255, 0.6);
            margin-top: 10vh;
            padding: 2.0em; } }
        .lp_wrapper .innerBox .ttlBox .txt h2 {
          font-size: min(2.2em, 3vw);
          font-weight: 400;
          line-height: 1.0;
          letter-spacing: 1px;
          margin-bottom: 1.0em; }
          .lp_wrapper .innerBox .ttlBox .txt h2 span {
            font-size: 160%; }
        .lp_wrapper .innerBox .ttlBox .txt p {
          font-size: min(1em, 3vw);
          color: #776dae; }
          .lp_wrapper .innerBox .ttlBox .txt p .spa {
            display: none; }
            @media screen and (max-width: 1080px) {
              .lp_wrapper .innerBox .ttlBox .txt p .spa {
                display: none; } }
      .lp_wrapper .innerBox .ttlBox .logo {
        margin-left: 32px;
        display: block;
        max-width: 250px; }
        @media screen and (max-width: 1080px) {
          .lp_wrapper .innerBox .ttlBox .logo {
            margin: 0 auto;
            max-width: 220px;
            filter: brightness(0) invert(1); } }

/* lp_wrapper */
.scrollBox {
  position: relative;
  height: 150px;
  display: none; }
  @media screen and (max-width: 1080px) {
    .scrollBox {
      display: block; } }
  .scrollBox p {
    color: #776dae;
    font-size: min(1.2em, 3.5vw);
    text-align: center;
    letter-spacing: 1px; }
  .scrollBox .scroll_down {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%); }
    .scrollBox .scroll_down::before {
      content: "";
      position: absolute;
      bottom: 0;
      left: -2.5px;
      width: 6px;
      height: 6px;
      border-radius: 50%;
      background: #776dae;
      animation: circlemove 2.5s ease-in-out infinite; }
    .scrollBox .scroll_down::after {
      content: "";
      position: absolute;
      bottom: 0;
      left: 0;
      width: 1px;
      height: 100px;
      background: #776dae; }

@keyframes circlemove {
  0% {
    bottom: 100px; }
  100% {
    bottom: 0px; } }
.anchor {
  margin: 10% auto;
  position: sticky;
  position: -webkit-sticky;
  top: 60px;
  display: block;
  overflow: hidden; }
  .anchor .swiper-button-prev,
  .anchor .swiper-button-next {
    height: 50px;
    width: 50px;
    transform: translateY(-50%); }
  .anchor .swiper-button-prev::after,
  .anchor .swiper-button-next::after {
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    height: 50px;
    margin: auto;
    width: 50px; }
    @media screen and (max-width: 600px) {
      .anchor .swiper-button-prev::after,
      .anchor .swiper-button-next::after {
        width: 25px;
        height: 25px; } }
  .anchor .swiper-button-prev::after {
    background-image: url("../images/SVG/left.svg"); }
  .anchor .swiper-button-next::after {
    background-image: url("../images/SVG/right.svg"); }
  .anchor .swiper-button-next, .anchor .swiper-rtl .swiper-button-prev {
    right: 10px;
    left: auto; }
    @media screen and (max-width: 600px) {
      .anchor .swiper-button-next, .anchor .swiper-rtl .swiper-button-prev {
        right: 0; } }
  .anchor .swiper-button-prev, .anchor .swiper-rtl .swiper-button-next {
    left: 10px;
    right: auto; }
    @media screen and (max-width: 600px) {
      .anchor .swiper-button-prev, .anchor .swiper-rtl .swiper-button-next {
        left: 0; } }

.itemBox {
  position: relative;
  background: #ffffff;
  z-index: +1;
  padding: 15% 0; }
  @media screen and (max-width: 1080px) {
    .itemBox {
      padding: 25% 0 0; } }
  .itemBox h2 {
    font-weight: 400;
    font-family: "kozuka";
    font-size: min(1.2em, 3.2vw);
    text-align: center;
    margin-bottom: 5%;
    letter-spacing: .1em; }
  .itemBox .item__wrap {
    max-width: 1300px;
    width: 98%;
    margin: 0 auto;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap; }
    .itemBox .item__wrap .item {
      scroll-margin-top: 60px;
      width: calc(100%/3 - 1%);
      margin-bottom: 2%;
      border: 1px solid #a17d5c;
      background: #ece4d0;
      padding: 0.7em; }
      @media screen and (max-width: 1080px) {
        .itemBox .item__wrap .item {
          width: 95%;
          max-width: 500px;
          margin: 0 auto 30%;
          position: relative;
          display: flex;
          flex-direction: column; }
          .itemBox .item__wrap .item::after {
            content: "";
            width: 100%;
            height: 1px;
            background: #808080;
            bottom: -11%;
            left: 50%;
            position: absolute;
            transform: translateX(-50%); }
          .itemBox .item__wrap .item.youtube::after {
            display: none; } }
      @media screen and (max-width: 600px) {
        .itemBox .item__wrap .item::after {
          bottom: -8%; } }
      .itemBox .item__wrap .item.green {
        background: #8c9986;
        position: relative; }
        @media screen and (max-width: 1080px) {
          .itemBox .item__wrap .item.green {
            display: none; } }
      .itemBox .item__wrap .item .youtube-ratio iframe {
        width: 100%;
        aspect-ratio: 16 / 9; }
      .itemBox .item__wrap .item .img_box {
        position: relative;
        overflow: hidden;
        aspect-ratio: 699 / 884;
        width: 100%; }
        @media screen and (max-width: 1080px) {
          .itemBox .item__wrap .item .img_box {
            order: 1; } }
        .itemBox .item__wrap .item .img_box p {
          color: #ffffff;
          position: absolute;
          top: 1.0em;
          left: 1.0em;
          font-size: min(1em, 3.5vw);
          letter-spacing: .05em;
          z-index: 10;
          font-family: "eng"; }
          .itemBox .item__wrap .item .img_box p span {
            font-family: "mincho";
            display: block;
            font-size: 75%; }
          .itemBox .item__wrap .item .img_box p.brown {
            color: #a17d5c; }
      .itemBox .item__wrap .item .swiper1 {
        width: 100%;
        height: 100%;
        background: transparent; }
        .itemBox .item__wrap .item .swiper1 .swiper-slide {
          backface-visibility: hidden;
          -webkit-backface-visibility: hidden; }
          .itemBox .item__wrap .item .swiper1 .swiper-slide img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            display: block; }
      .itemBox .item__wrap .item .txt {
        margin: 1.5em auto;
        width: 90%;
        font-size: 0.8em;
        font-family: "mid";
        line-height: 1.8; }
        @media screen and (max-width: 1080px) {
          .itemBox .item__wrap .item .txt {
            order: 3;
            font-size: .9em; } }
      .itemBox .item__wrap .item .block {
        margin: 1.5em auto;
        width: 90%;
        border-bottom: 0.5px solid #a17d5c; }
        @media screen and (max-width: 1080px) {
          .itemBox .item__wrap .item .block {
            order: 2;
            border-bottom: none;
            margin-bottom: 0; } }
        .itemBox .item__wrap .item .block .pc_btn {
          font-family: "mid";
          font-size: min(0.8em, 3vw);
          padding: 1.0em 0 1.0em 2.5em;
          border-top: 0.5px solid #a17d5c;
          width: 100%;
          text-align: left;
          position: relative; }
          @media screen and (max-width: 1080px) {
            .itemBox .item__wrap .item .block .pc_btn {
              display: none; } }
          .itemBox .item__wrap .item .block .pc_btn::before, .itemBox .item__wrap .item .block .pc_btn::after {
            position: absolute;
            content: "";
            top: 50%;
            left: 1.0em;
            transform: translateY(-50%);
            width: 8px;
            height: .5px;
            background: #a17d5c;
            transition: .4s; }
          .itemBox .item__wrap .item .block .pc_btn::after {
            transform: translateY(-50%) rotate(90deg); }
          .itemBox .item__wrap .item .block .pc_btn.is-active {
            border-bottom: none; }
            .itemBox .item__wrap .item .block .pc_btn.is-active::after {
              transform: translateY(0); }
        .itemBox .item__wrap .item .block .itemList {
          display: none;
          padding: 1.0em 0; }
          @media screen and (max-width: 1080px) {
            .itemBox .item__wrap .item .block .itemList {
              display: block; } }
          .itemBox .item__wrap .item .block .itemList li {
            display: flex;
            align-items: flex-end;
            justify-content: space-between;
            margin: 0 2.0em 1.0em; }
            @media screen and (max-width: 1080px) {
              .itemBox .item__wrap .item .block .itemList li {
                margin: 0 auto 1.0em; } }
            .itemBox .item__wrap .item .block .itemList li p {
              font-size: 0.8em;
              line-height: 2.0; }
              @media screen and (max-width: 1080px) {
                .itemBox .item__wrap .item .block .itemList li p {
                  font-size: 1.0em; } }
              .itemBox .item__wrap .item .block .itemList li p.small {
                font-size: .7em; }
            .itemBox .item__wrap .item .block .itemList li a {
              background: #ffffff;
              font-size: 0.8em;
              border: 1px solid #a17d5c;
              padding: 0.3em .7em;
              line-height: 1.0;
              border-radius: 50vh;
              white-space: nowrap; }
              @media screen and (max-width: 1080px) {
                .itemBox .item__wrap .item .block .itemList li a {
                  padding: 0.4em 1.0em;
                  letter-spacing: .05em; } }
              .itemBox .item__wrap .item .block .itemList li a:hover {
                background: #a17d5c;
                color: #ffffff; }
              .itemBox .item__wrap .item .block .itemList li a.disabled {
                background: none;
                border: none;
                padding: 0; }
      .itemBox .item__wrap .item .blandBox {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 90%;
        text-align: center; }
        .itemBox .item__wrap .item .blandBox img {
          max-width: 200px; }
        .itemBox .item__wrap .item .blandBox p {
          font-size: min(0.8em, 2.8vw);
          line-height: 2.0;
          margin: 5.0em auto;
          color: #ffffff;
          letter-spacing: 1px; }
        .itemBox .item__wrap .item .blandBox a {
          background: #ffffff;
          font-size: min(0.9em, 3vw);
          color: #8c9986;
          line-height: 1.0;
          padding: 1.0em;
          width: 60%;
          display: block;
          margin: 0 auto;
          border-radius: 50vh;
          letter-spacing: 1px; }

.footer_anime {
  position: relative;
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
  min-height: 170vh; }
  @media screen and (max-width: 1080px) {
    .footer_anime {
      min-height: 120vh;
      margin-top: 10%; } }
  @media screen and (max-width: 600px) {
    .footer_anime {
      min-height: 100vh; } }
  .footer_anime .ttl {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    font-size: min(8em, 12vw);
    font-family: "eng";
    color: #776dae;
    z-index: 999; }
    @media screen and (max-width: 600px) {
      .footer_anime .ttl {
        top: 40%; } }
  .footer_anime .box {
    width: fit-content;
    position: absolute;
    overflow: hidden; }
    .footer_anime .box img {
      display: block; }
    .footer_anime .box.box01 {
      top: 11%;
      left: 5%; }
      @media screen and (max-width: 1080px) {
        .footer_anime .box.box01 {
          top: 45%;
          left: 0;
          width: 25%; } }
      @media screen and (max-width: 600px) {
        .footer_anime .box.box01 {
          width: 30%; } }
    .footer_anime .box.box02 {
      top: 0;
      left: 50%; }
      @media screen and (max-width: 1080px) {
        .footer_anime .box.box02 {
          width: 25%;
          right: 0;
          left: auto;
          top: 20%;
          z-index: 2; } }
      @media screen and (max-width: 600px) {
        .footer_anime .box.box02 {
          width: 30%; } }
    .footer_anime .box.box03 {
      top: 15%;
      right: 0; }
      @media screen and (max-width: 1080px) {
        .footer_anime .box.box03 {
          width: 35%;
          top: 0;
          right: 10%; } }
      @media screen and (max-width: 600px) {
        .footer_anime .box.box03 {
          width: 40%; } }
    .footer_anime .box.box04 {
      top: 45%;
      left: 0; }
      @media screen and (max-width: 1080px) {
        .footer_anime .box.box04 {
          top: 65%;
          left: 0;
          width: 40%; } }
      @media screen and (max-width: 600px) {
        .footer_anime .box.box04 {
          width: 45%; } }
    .footer_anime .box.box05 {
      top: 75%;
      left: 15%; }
      @media screen and (max-width: 1080px) {
        .footer_anime .box.box05 {
          width: 30%;
          top: 68%;
          left: auto;
          right: 2%;
          z-index: 2; } }
      @media screen and (max-width: 600px) {
        .footer_anime .box.box05 {
          width: 35%; } }
    .footer_anime .box.box06 {
      top: 55%;
      left: 55%; }
      @media screen and (max-width: 1080px) {
        .footer_anime .box.box06 {
          left: 53%;
          width: 35%; } }
      @media screen and (max-width: 600px) {
        .footer_anime .box.box06 {
          width: 40%; } }
    .footer_anime .box.box07 {
      top: 70%;
      right: 0; }
      @media screen and (max-width: 1080px) {
        .footer_anime .box.box07 {
          width: 35%;
          top: 10%;
          left: 5%;
          right: 0; } }
      @media screen and (max-width: 600px) {
        .footer_anime .box.box07 {
          width: 40%; } }

.sp_box {
  display: none; }
  @media screen and (max-width: 1080px) {
    .sp_box {
      display: block; } }
  .sp_box .blandBox {
    background: #8c9986;
    text-align: center;
    padding: 15% 0;
    width: 95%;
    margin: 0 auto;
    max-width: 500px; }
    .sp_box .blandBox img {
      max-width: 180px; }
    .sp_box .blandBox p {
      font-size: 0.9em;
      line-height: 2.0;
      margin: 5.0em auto;
      color: #ffffff;
      letter-spacing: 1px; }
    .sp_box .blandBox a {
      background: #ffffff;
      font-size: 1.3em;
      color: #8c9986;
      line-height: 1.0;
      padding: .7em;
      width: 60%;
      display: block;
      margin: 0 auto;
      border-radius: 50vh;
      letter-spacing: 1px; }

.footer_lp {
  margin: 20vh auto 0;
  width: 100%;
  height: 70vh;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-direction: column; }
  @media screen and (max-width: 1500px) {
    .footer_lp {
      height: 100vh; } }
  @media screen and (max-width: 1080px) {
    .footer_lp {
      justify-content: space-between;
      height: auto; } }
  .footer_lp div {
    margin-bottom: 10vh; }
    @media screen and (max-width: 1080px) {
      .footer_lp div {
        margin-bottom: 8vh; } }
    .footer_lp div p {
      color: #8c9986;
      line-height: 2.2;
      font-size: min(1.2em, 3.7vw);
      letter-spacing: 1px; }
      .footer_lp div p.ttl {
        color: #a17d5c; }
    .footer_lp div .logo {
      display: block;
      max-width: 70px;
      margin: 0 auto; }
      @media screen and (max-width: 1080px) {
        .footer_lp div .logo {
          margin: 5vh auto; } }
  .footer_lp .sns {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 2.0em auto;
    width: 170px; }
    .footer_lp .sns a {
      display: block; }
      .footer_lp .sns a img {
        max-width: 20px; }
  .footer_lp .copy {
    padding-bottom: 1.0em;
    font-size: 0.7em;
    color: #8c9986; }
